Manually backfill the decision-funnel daily aggregate (SUPER_ADMIN only)
Operator-only (requireSuperAdmin). Range must be within the last 90 days, not in the future, and <= 90 days.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
fromDate
required
YYYY-MM-DD, inclusive.
string format: date
toDate
required
YYYY-MM-DD, inclusive.
string format: date
Examplegenerated
{ "fromDate": "2026-04-15", "toDate": "2026-04-15"}Responses
Section titled “Responses”{ projectsProcessed, daysProcessed, errors }
Media typeapplication/json
object
key
additional properties
any
Invalid_json / invalid_date / invalid_range
Media typeapplication/json
object
error
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}Backfill_failed
Media typeapplication/json
object
error
string
message
string
Examplegenerated
{ "error": "example", "message": "example"}